Skip to Content
0
Former Member
Apr 28, 2005 at 08:35 AM

Portal Development kit

18 Views

Hello,

I've just installed the Portal

Platform of Netweaver SR1 now I want to import the Portal Development Kit. But I'm not sure which version I need.

I guess I must import the 6.0 SP 9. Am I right ? Do i also need the Patch which can be found in the download section ?